@font-face {
    font-family: 'glegooregular';
    src: url('fonts/glegoo-regular-webfont.eot');
    src: url('fonts/glegoo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/glegoo-regular-webfont.woff') format('woff'),
         url('fonts/glegoo-regular-webfont.ttf') format('truetype'),
         url('fonts/glegoo-regular-webfont.svg#glegooregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* ============================= FONTS ============================= */
body, h3, p, a, .entry p{
    font: 300 16px/1em Arial,sans-serif !important;
}

form input, form textarea, .service-list li, .fakeinput, .wpcf7-form select, .threecol-one li, .twocol-one li{
	font-family: Arial,sans-serif !important; 	
}

#footer-widgets-container p, a{
	font-size: 1em !important;	
}

p, a, .service-list li, .entry p, form input, form textarea, .wpcf7-form select, a.readmore, .threecol-one li, .twocol-one li{	
	line-height: 1.2em !important;
	color: #000000;
	font-size: 0.88em !important;	
}
a.readmore {
	font-weight: bold;
}
#sidebar p, a, .search-title p{
	font-size: 1em !important;
}	

.entry p {
    margin-bottom: 0.5em;
	color: #000000;	
	line-height: 1.4em !important;
}

.entry form p{
	line-height: 1.1em !important;	
}

#sidebar .entry p{
	line-height: 1.2em !important;		
}

form .wpcf7-submit{
	font-size: 1.05em !important;	
}

.testimonial-content p{
	font-size: 1.4em !important;
}

#content h1, .featured-text{
	font-size: 1.5em !important;
}

h4{
	font-size: 1.875em !important;
	line-height: 1.1em;
}

.header_slider h1{
	font-size: 4.375em;
	line-height: 1em;
	margin: 0;
}

.featured-text{
	line-height: 1.06em;	
}

h1{
	letter-spacing: -2px;
}

#navigation ul li a, .number p, .widget h3, h1, h2, h4, .search-title p, .featured-text, form .wpcf7-submit, p.form-label, .testimonial-content p, .apply-now-button p, .refine p, a.filter, .grey-back a, .no-cv p, #login label, .submit_button, .cv_file_bg, .apply-now-button a, .page-template-template-blog-php .post h2.title a, .archive .post h2.title a{
	font-family: 'glegooregular' !important;	
	font-weight: normal !important;
}


/*WHITE*/
.number p, ul#menu-footer-menu li a, .textwidget p, .widget h3, .header_slider h1, h4, #sidebar p, .search-title p, #footer p, .apply-now-button p, .refine p, .textwidget a{
	color: #ffffff !important;	
}

/*BLACK*/
#navigation ul li a, .searchbar .searchform input.s, .searchbar #searchform input#s, a.filter, .fakeinput{
	color: #000000 !important;	
}

/*BLUE*/
h2, .featured-text, header h1.title, .testimonial-content p, .no-cv p, .page-template-template-blog-php .post h2 a, .archive .post h2.title a, .archive_header{
color: #084C84 !important;
}

/*ORANGE*/
.entry a, .orange, #credit a, span.read-more a, span.post-comments a, span.categories a:hover{
	color: #FF9400 !important;	
}

form .wpcf7-submit{
	text-transform: none;	
}

.apply-now-button a{
	color: #ffffff !important;	
}

.page-id-109 #main-nav li.careers-selected a{
	color: #FF9400 !important;
}


/* services and about h1 and h2 */
#content h1 {
	letter-spacing: 0;
	font: bold 25px/1.3em "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.5em;
	color: #084C84 !important;
	font-family: 'glegooregular' !important;
	font-weight: normal !important;
}

	
	
/* ============================= GENERAL ============================= */


.entry ul{
	padding: 0;
	margin: 0;	
}

ul li{
	list-style-type: none !important;
}

.entry ul li {
	list-style-type: disc !important;
}

img{
	border: none !important;	
}

header h1.title{
	display: none;	
}

.page-id-17 header h1.title, .page-id-109 header h1.title, .page-id-32 header h1.title{
	display: block;	
}

.bold{
	font-weight: bold;	
}

.float-right{
	float: right;	
}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main{
	width: 71%;	
}

.page-id-9 #main, .page-id-109 #main{
	margin-top: 15px;	
}

#main{
	margin-top: 35px;		
}

.show-768{
	display: none !important;	
}
.share_me{ 
	display:none; 
}

.entry h1,
.entry h2 {
	margin: 0 !important;	
}

/* ============================= HEADER ============================= */
#header{
	padding: 0 !important;
}

.orange-line{
	width: 100%;
	height: 4px;
	background: #FF9400;	
}

.logos{
	float: right;
}

.logos img{
	padding:0 10px;	
}

.footer-logos{
	display: none;	
}


/* ============================= STICKYMENU ============================= */



#sticky-menu {
	padding: 20px 0 10px;
	background-color: #fff;
	width:100%;
	border-bottom: 1px solid #084C84;
	position:relative;
	z-index:1;
}


#sticky-menu .menu-and-number {
	background-color: #fff;
}

nav#navigation {
	z-index: auto !important;
}


.orange-line:first-of-type {
	position: fixed;
	z-index: 4;
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.75);
}

.logos {
	margin-top: 6px;
}

#logo {
	position: fixed;
	z-index: 3;
}

/* ========================= Submenu ====================================*/

ul.nav ul {
	width: 15em !important; 
	border-left: 1px solid #000 !important;
	border-bottom: 1px solid #000 !important;
}

ul.nav ul li > a {
	padding: 10px 14px;
	border-left: 0 !important;
}
/* ============================= Services Subpages ======================== */


.single-service .blue-band {
	display:block;
}


.single-service ul {
	margin-bottom: 0.5em;
}

.single-service ul li {
	font-family: Arial,sans-serif !important;
	font-size: 13.2px;
	color: #000;
}

.page-id-486 .grey-back {
	margin-left: 65px;
}
.page-id-486 .service .content {
	padding-left: 65px;
}
.page-template-template-about-us-php .content section,
.single-service .content section {
	margin-top:20px;
	border-top:2px solid #eaeaea;
}

.page-template-template-about-us-php .content section:first-of-type,
.single-service .content section:first-of-type {
	margin-top:0;
	border-top:0;
}

.single-service .service {
	border-bottom:0;
}


.service .content p {
	display:inline-block;
}

.content h2 {
	color: #084C84 !important;
	font-family: 'glegooregular' !important;
	font-size:1.3em !important;
}
.single-service .content h2,
.page-template-template-about-us-php .content h2 {
	margin-top:20px !important;
}
a.more {
	font-weight:bold !important;
	font-size: 0.88em !important;
	cursor: pointer;
	display:block;
}

a.total-btn {
	display:inline-block;
	background-color: #084C84;
	padding: 8px 15px;
	color: #fff !important;
	font-size: 13px !important;
	margin-top: 10px;
	font-family: 'glegooregular' !important;	
	font-weight: normal !important;
}

div.large {
	font-size: 17px;
}

#home-introduction img {
	margin-bottom:15px;
}

.entry ul li {
	list-style-position: inside;
}
/* ============================= Bootstrap  ============================ */
/*!
 * Bootstrap v3.3.5 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

/*!
 * Generated using the Bootstrap Customizer (http://getbootstrap.com/customize/?id=1dd2fd50f3bddcdc75aa3c9b65624f04)
 * Config saved to config.json and https://gist.github.com/1dd2fd50f3bddcdc75aa3c9b65624f04
 *//*!
 * Bootstrap v3.3.6 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 *//*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a{color:#337ab7;text-decoration:none}a:hover,a:focus{color:#23527c;text-decoration:underline}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}figure{margin:0}img{vertical-align:middle}.img-responsive{display:block;max-width:100%;height:auto}.img-rounded{border-radius:6px}.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}.img-circle{border-radius:50%}hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}[role="button"]{cursor:pointer}.fade{opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear}.fade.in{opacity:1}.collapse{display:none}.collapse.in{display:block}tr.collapse.in{display:table-row}tbody.collapse.in{display:table-row-group}.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition-property:height, visibility;-o-transition-property:height, visibility;transition-property:height, visibility;-webkit-transition-duration:.35s;-o-transition-duration:.35s;transition-duration:.35s;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.hide{display:none !important}.show{display:block !important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.affix{position:fixed}
/* ================================================================== */

#navigation{
	background: #ffffff !important;	
	float: left;
	width: auto;
	margin-bottom: 10px;
}



.number{
	width: 120px;
	height: 25px;
	background: #084C84;
	float: left;	
}

.number p{
	padding: 4px 0 0 0;
	text-align: center;	
}
#nav-container{
	background: #ffffff;	
}

#navigation ul#main-nav li.current_page_item > a{
	background: none;	
	color: #FF9400 !important;	
}

#navigation ul#main-nav li a:hover{
	color: #FF9400 !important;	
}

#navigation ul#main-nav li a:hover, ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a, ul.sub-menu, #navigation ul.nav > li:hover{
	background: #ffffff !important;	
}

#navigation ul li a{
	padding-top: 5px !important;	
	padding-bottom: 5px !important;	
	border-left: 1px solid #000000;
}

#navigation > .menus > ul > li:first-child  > a{
	border-left: 0 !important;
	padding-left: 0;	
}
.login_form_wrapper{
	float:right;
	width: 140px;
	position: relative;
	height: 50px;
}
.login_form_wrapper form{
	background: rgb(234,248,251);
    background: rgba(234,248,251,0.97);
    /*height: 100px;*/
    padding: 60px 20px 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 347px !important;
    z-index: 2;
}
.login_form_wrapper label{
	color: black;
    line-height:20px;
}
.login_form_wrapper form input{
	float: right;
    width: 216px; 
    margin-bottom: 10px;
    border: 1px solid #e6e8e7;
}
.login_form_wrapper form input.submit_button {
    width: auto !important; 
    border:none;
}
.login_form_wrapper .show_login,
.login_form_wrapper .login_button{
	display: block;
    text-align: center;
	padding: 10px;
	color: white;
	font-family: 'glegooregular' !important;
    font-weight: normal !important;
}
.login_inner_wrapper{
	display: block;
    text-align: center;
	background-image: url("images/sidebar-bg.png");
	background-repeat: repeat-y;
	background-position: 0 0;
	background-size: 100% auto;
	position: absolute;
	z-index: 3;
	left: 0;
	right: 0;
}
.login_after{
	background-image: url("images/sidebar-bottom.png"); 
	background-position: 0 0; 
	background-size: 100% auto;
	left: 0;
	right: 0;
	height: 16px;
	position: absolute;
	bottom: -16px;
}

#login label{
	line-height: 1.8em;	
}

.submit_button{
	text-transform: none !important; 	
	border-radius: 0 !important;
}

.only_logged_in{
	display:none;
}
.logged-in .only_logged_in{
	display:block;
}



/* ============================= GENERAL ============================= */
.grey-back{
	background-image: url('images/grey-arrow.png');
	background-repeat: no-repeat;
	background-position: 0 7px;	
	margin-bottom: 10px;
}

.grey-back a{
	padding-left: 15px;
	color: #939598 !important;
	font-size: 0.8em !important;
}

#main .grey-back a:hover{
	cursor: pointer;	
}




/* ============================= SLIDER ============================= */
.header_slider ul{
	background-color: #084C84;	
}

.header_slider .slide-text{
	float: left;
	margin-top: 45px;	
	position: absolute;
}

.header_slider img{
	float: right;	
}




/* ============================= SEARCHBAR ============================= */
.searchbar{
	background: #FF9400;
    height: 45px;
    width: 100%;
}

.searchbar .searchbar-wrapper{
	max-width: 920px;
	margin: 0 auto;	
}

.title-and-search{
	float: right;
	width: 70%;	
}

.searchbar .search-title{
	float: left;
	margin-top: 12px;
}

.searchbar #searchform{
	margin-top: 0;
	width: 82%;
	float: right;
	border: none;
}

.searchbar .searchform input.s, .searchbar #searchform input#s{
	width: 100%;
	background: #ffffff;
	border-radius: 0;
	padding: 3px 0 4px 0;
	margin-top: 10px;	
}

.searchbar #searchform #searchsubmit{
	background: url(images/search-icon.png) no-repeat;
	border: none;
	font-size:0;
	height: 14px;
    width: 13px;
	position: absolute;
	top: 13px;
	right: 5px;
	border-radius: 0;
	box-shadow: none;
	font-size: 0 !important;	
}

/* ============================= SIDEBAR ============================= */
#sidebar{
	background: url('images/sidebar-bg.png') repeat-y;
    height: auto;
    width: 250px !important;
	position: relative;
	overflow: visible;
	margin-top: -44px !important;
    padding-top: 44px;
    left: -20px;
    padding-bottom: 15px;
}

.sidebar-bottom{
	background: url('images/sidebar-bottom.png') no-repeat;
	position: absolute;
	bottom: -29px;
	width: 250px;
	height: 29px;	
}

#sidebar .content{
	padding: 12px 30px 0 30px;	
}

#sidebar h4 {
    margin-bottom: 4px;
	line-height: 1.2em;
}

.sidebar-contact p{
	margin-bottom: 0;	
}

.contact-spacer{
	height: 10px;	
}

/* ============================= HOME ============================= */

div.service:first-of-type {
	margin-top: 10px;
}
.service{
	border-bottom: 1px solid #868889;
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width:100%;
}

.service .icon{
	float: left;
	width: 7%;	
	margin-left: 10px;
}

.service .content{
	float: left;
	width: 90%;	
}

.home .service .content p {
    margin-bottom: 0;
}

#home-introduction h2 {
	margin-bottom: 5px !important;
}

#home-introduction {
	margin-bottom: 30px;
}



/* ============================= ABOUT ============================= */
.threecol-one {
    width: 31.3% !important;
	margin-right: 3% !important;
	margin-top: 10px;
}

.threecol-one.last{
	margin-right: 0 !important;	
}

.featured-text{
	border-bottom: 1px solid #084C84;
	padding-bottom: 10px;	
	letter-spacing: -0.029em;
	line-height: 1.2em;
	margin-bottom: 15px;
}



/* ============================= SERVICES ============================= */
.page-id-9 .service .icon{
	margin-bottom: 10px;
}

.page-id-9 .service .service-content {
	width: 100%;
}

.service-image{
	width: 204px;
	float: left;
	margin-right: 20px;	
}

.service-content{
	width: 31%;
	float: left;
	margin-right: 20px;	
}

.service-list{
	width: 31.6%;	
	float: left;
}

.service-list li, .threecol-one li, .twocol-one li{
	background-image: url('images/arrow-bullet.png');
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 10px;
	margin-bottom: 5px;
	line-height: 1.4em !important;
}


/* ============================= CAREERS ============================= */
.refine{
	background: #FF9400;
    height: 27px;
    width: 115px;	
	text-align: center;
}

.refine p{
	padding-top: 5px;	
}

#filters{
	float: left;
	margin-bottom: 35px;
	display: block;
	width: 98.5%;
	background: #eaf8fc;	
	padding: 5px 0 5px 10px;
}

#filters a.filter{
	color: #000000 !important;
	font-size: 0.8em !important;	
	padding: 0 5px;
}

#filters a.filter.selected, #filters a.filter:hover{
	color: #FF9400 !important;		
}

#filters a.filter:hover{
	text-decoration: none;	
}

.career{
	border-bottom: 1px solid #084C84;
    display: inline-block;
    margin-bottom: 20px;
    padding-bottom: 15px;
	position: relative;
    width: 100%;
}
	
.career .icon {
    float: left;
    width: 7%;
	margin-bottom: 10px;
}	

.career-content{
	width: 75%;
	margin-left: 47px;	
	margin-top: -10px;
}

.apply-now-button{
	width: 105px;
	height: 25px;
	background-color: #FF9400; 
	background-image: url('images/arrow.png');
	background-repeat: no-repeat;
	background-position: 88px 9px;	
	position: absolute;
	bottom: 25px;
	right: 0;
}

.apply-now-button p{
	padding: 4px 0 0 8px;
}
	
/* ============================= APPLY NOW FORM ============================= */
.wpcf7-form select {
	border: 1px solid #E6E7E8;
    border-radius: 0;
    width: 415px;
	padding-top: 6px;
	padding-left: 0;
	height: 28px;
	background: none;
}

.custom_select{
	border-right: 1px solid #E6E7E8;
	float: left;
	overflow: hidden;
	width: 75.1%;
	background-image: url('images/select-arrow.png');
	background-repeat: no-repeat;
	background-position: 98% center;	
}

.position-label{
	margin-bottom: 12px !important;	
}

.city input{
	width: 37.5%;
	float: left;	
}

.postcode-label{
	margin-left: 10px;
	padding-right: 5px !important;	
	width: 70px !important;
}

.postcode input{
	width: 17%;	
}

.tel-167 input {
    float: left;
    width: 30%;
}

.tel-825 input {
    width: 29%;
}

.mobile-input{
	margin-left: 10px;
    padding-right: 0 !important;
    width: 52px !important;	
}

.grey-line{
	border-top: 1px solid #BCBEC0;
    margin: 20px 0;
    width: 94.5%;	
}

/*#wpcf7-f111-p109-o1 textarea{
	width: 69.5%;	
}*/

.no-cv-text{
	width: 80px !important;	
}

.no-cv{
	border-bottom: 1px solid #BCBEC0;
    margin-bottom: 8px;
    padding-bottom: 3px;	
}
	
.fill-in{
	background-image: url('images/orange-arrow.png');
	background-repeat: no-repeat;
	background-position: 74px 20px;	
}



.fileuploadcv{
    height: 29px;
    left: -9999px;
    position: absolute;
    top: 6px;
    width: 200px;
}

.cv_file_bg{
	background: orange;
	padding: 4px 10px 4px 0px;
}

.cv-wrapper{
	margin-bottom: 8px;
}

.fakeinput{
	width: 57%;
	height: 27px;
	position: relative;
	display: inline-block !important;	
	border: 1px solid #E6E7E8;
	border-left: none;
	padding: 2px 11px 4px 11px;
}

.file-remove {
	position: absolute;
	top: 11px;
	right: 6px;
	background: url('images/close-x.png');
	background-repeat: no-repeat;
    display: block;
    height: 10px;
    width: 10px;
}



/* ============================= NEWS ============================= */
.author a:hover{
	text-decoration: none;
	cursor: default;
	color: #888;
}

.icon-rss{
	display: none;	
}

.single-post header h1.title{
    display: block;
}


/* ============================= CONTACT ============================= */
#map-canvas{
	width: 100%;
	height: 260px;
}	

.contact-text{
	width: 72%;	
}

.wpcf7{
	width: 80% !important;
	margin-top: 20px !important;		
}

.wpcf7-form{
	margin-bottom: 60px;	
}

form{
	width: 100%;
}

.form-label{
	float: left;
	width: 80px;
	padding: 8px 20px 0 0;	
}

form input, form textarea{
	width: 73%;
	border: 1px solid #E6E7E8;
    border-radius: 0;
	margin-bottom: 0;
}

form textarea{
	margin-bottom: 2px;	
}

form input{
	font-size: 0.88em !important;
}

form .wpcf7-captchar{
	width: 58.5%;
}

form .wpcf7-submit{
	background: #084C84;
    border-radius: 0;
    float: right;
    width: 65px;
	border: none;
	margin-right: 28px;
}

form .wpcf7-response-output{
	border: 2px solid #FF9400 !important;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	
}




/* ============================= CLIENT FILES ============================= */
.create_option img, .top-me-cl-men img{
	height: 10px;
}

#__wp-uploader-id-1{
	color: #000000 !important;
	padding-top: 14px !important;	
}

#__wp-uploader-id-0 .button-primary{
	padding: 7px !important;	
}

.page-id-114 .login_form_wrapper{
	z-index: 999;	
}

.share_label{
	font-size: 13px;
}	

.top-me-cl-men li.seprator a{
	font-size: 13px !important;
}

#share_file form input[type=button]{
	width: 200px;
	margin: 0 auto;
	display: block;
}
table.treetable thead {
	display: table-header-group !important;
}
.subscriber .top-me-cl-men{
	display: none !important;
}
.subscriber #breadcumbs {
    clear: both;
    display: block;
    float: none;
}
/* ============================= TESTIMONIAL PAGE ============================= */
.testimonials-page{
	margin-bottom: 20px;	
}

.page-id-32 .testimonial-content {
    min-height: inherit;
}

.page-id-32 .testimonial-content img{
	margin-top: 4px;
}


/* ============================= FOOTER ============================= */

/* BLUE BAND */
.blue-band{
	display: none;
	width: 100%;
	height: 255px;
	background: #eaf8fc;	
}

.page-id-5 .blue-band, .page-id-7 .blue-band, .page-id-9 .blue-band{
	display: block;	
}

.blue-band .content{
	padding-top: 28px;
}

.blue-band .box{
	float: left;	
	margin-right: 22px;
}

.blue-band .last{
	margin-right: 0;	
}

.working-with-total{
	width: 240px !important;
	height: 200px !important;
	background-image: url('/highjump/wp-content/uploads/2014/06/happy-people.jpg');	
	position: relative;
}

.working-with-total .title{
	background-image: url('images/title-bg.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 79px;	
}

.working-with-total .title h4{
	font-size: 1.1em !important;
	line-height: 1em;	
	padding: 8px 0 0 20px;
}

.testimonials{
	width: 430px;
	height:200px;
}

.testimonial-title{
	padding-top: 10px;
}

.speechmark{
	margin-bottom: 8px;
}

.testimonial-content{
	min-height: 132px;
}

.testimonial-content p{
	line-height: 1.2em !important;	
}

.testimonial-title{
	border-top: 1px solid #084C84;
	padding-bottom: 10px;
	margin-top: 10px;
}

.testimonials .flex-direction-nav{
	display: none;	
}

.currently-hiring{
	width: 205px;
	height: 200px;
	background: #084C84;
}

.currently-hiring h4{
	padding: 18px 18px 8px 18px;
}

.white-line{
	border-top: 1px solid #ffffff;	
	width: 165px;
	margin: 0 auto;
}

.currently-hiring .featured-text{
	color: #ffffff !important;
	padding: 8px 0 0 18px;	
}


#footer-container{
	border: none;	
}

#footer-widgets{
	padding: 10px 0;
}

.footer-widget-1{
	padding-top: 0 !important;
	margin-top: -10px !important;	
	width: 230px !important;
}

.footer-widget-2{
	width: 205px !important;	
}

.footer-widget-3{
	width: 40% !important;	
}

ul#menu-footer-menu li{
	list-style-type: none;	
}


ul#menu-footer-menu ul.sub-menu {
	background-color: transparent !important;
}


/* ============================= MEDIA QUERIES ============================= */
@media (max-width: 1280px) and (orientation: landscape) {

.service-content{
	margin-right: 15px !important;	
}

#footer-widgets.col-3 .block{
	width: 30% !important;	
}

}




@media (max-width: 1024px){
	a[href^=tel]{
		text-decoration:inherit !important;
		color: inherit !important;
	}
	
	form input, form textarea{
		-webkit-appearance: caret;
		-moz-appearance: caret; 
	}
	
	.wpcf7-submit, .submit_button{
		-webkit-appearance: none !important;	
	}
}

@media (max-width: 920px){
	#header, #footer-widgets {
		padding-left:1em;
		padding-right: 1em;
	}
}

@media (max-width: 768px){
	
	/*general*/
	.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main{
		width: 63.5%;	
	}
	
	#content{
		padding: 0 20px !important;	
	}
	
	.show-768{
		display: block !important;	
	}
	
	/*header*/
	.logos{
		width: 340px;	
	}
	
	.logos img:nth-child(4){
		margin-top: 10px;	
	}
	
	.header_slider img{
		height: 180px;	
	}
	
	.header_slider h1{
		font-size: 3.7em;	
	}
	
	.header_slider h4{
		font-size: 1.7em;	
	}
	
	.header_slider .slide-text{
		margin-left: 20px;
		margin-top: 16px;	
	}
	
	.title-and-search {
		margin-right: 28px;
		width: 60%;
	}
	
	.searchbar #searchform{
		width: 73%;	
	}
	
	/*services*/
	.home .service .content{
		width: 88%;	
	}
	
	.service .icon{
		margin-right: 10px;	
	}
	
	.service-image{
		margin-bottom: 10px;	
	}
	
	.service-content{
		width: 46%;	
	}
	
	.service-list {
    	float: none;
    	width: 100%;
	}
	
	
	/*career*/
	.career{
		padding-bottom: 40px;	
	}
	
	.career-content {
    	width: 100%;
		margin-left: 30px;	
		margin-top: 0;
	}
	
	.apply-now-button{
		bottom: 10px;	
	}
	
	.postcode input{
		width: 16%;	
	}
	
	.custom_select{
		width: 77.5%;	
	}
	
	.wpcf7-form select{
		width: 367px;	
	}
	
	.tel-167 input {
    	width: 29.9%;
	}
	
	.fakeinput{
		width: 56.5%;	
	}
	
	.grey-line{
		width: 99%;	
	}
	
	
	
	/*contact*/
	.contact-text {
    	width: 100%;
	}
	
	.wpcf7{
		width: 100% !important;	
	}
	
	form .wpcf7-captchar {
    	width: 58%;
	}
	
	form .wpcf7-submit{
		margin-right: 5px;	
	}
	
	form input, form textarea{
		width: 75%;	
	}
	
	/*footer*/
	.blue-band{
		width: auto;
		height: auto;
		padding: 0 20px 10px 20px;	
	}
	
	.testimonials {
    	width: 224px;
		height: auto;
	}
	
	.footer-widget-1{
		width: 145px !important;	
	}
	
	.footer-widget-2{
		width: 182px !important;	
	}
	
}

@media (max-width: 767px){
	#navigation {
		top: -140px;
	}
	#navigation .nav-home::before, #navigation .nav-close::before {
		line-height: 1.5;
	}
	#navigation .nav-home, #navigation .nav-close {
		padding: 0.75em;
	}
	ul.nav ul.sub-menu {
		border: 0 !important; 
	}
	#navigation ul li a {
		border: 0;
	}
}

@media (max-width: 568px){
	h2{
    	font-size: 1.4em !important;
		line-height: 1.2em !important;
	}
	
	#main{
		width: 100% !important;	
		margin-top: 50px !important;
	}
	
	.logos{
		display: none;	
	}
	
	.footer-logos{
		display: block !important;	
		padding: 0 20px;
	}
	
	/*header*/
	.header_slider{
		display: none;	
	}
	
	#navigation{
		width: 240px !important;	
	}
	
	#navigation ul li a{
		border: none;	
	}
	
	.title-and-search {
    	width: 91%;
	}
	
	#sidebar{
		margin-top: 0 !important;
		padding-top: 0;	
		margin: 0 auto;
	}
	
	/*about*/
	.threecol-one{
		width: 100% !important;
		margin-bottom: 0 !important;
	}
	
	/*services*/
	.service-content{
		width: 100%;	
	}
	
	.service-list{
		margin-top: 10px;	
	}
	
	/*careers*/
	.career-content {
		margin-left: 0;	
		margin-top: 5px;
	}
	
	.career .icon {
		margin-right: 15px;
	}
	
	/*footer*/
	.blue-band{
		margin-top: 20px;	
	}
	
	.blue-band .box{
		display: inline-block;
		float: none;	
		margin-bottom: 20px;
	}
	
	.testimonials{
		width: 100% !important;	
	}
	
}


@media (max-width: 568px){
	
	
	#header{
		padding: 0 10px 45px 10px !important;	
	}
	
	.title-and-search {
    	margin-right: 10px;
	}
	
	.searchbar #searchform {
    	width: 59%;
	}
	
	.home .service .content{
		width: 78%;	
	}
	
	.home .service .content h2{
		line-height: 1.2em;
	}
	
	.service .icon{
		width: 40px;	
	}
	
	.service:nth-child(4) .icon{
		margin-top: -12px;	
	}
	
	form input, form textarea{
		width: 95%;	
	}
	
	form .wpcf7-captchar {
    	width: 64.5%;
	}
	
	form .wpcf7-submit {
    	margin-right: 1px;
	}
	
	.footer-logos img{
		margin-right: 10px;	
	}
	
}


@media (max-width: 320px){
	form .wpcf7-captchar {
    	width: 32%;
	}
	
	.footer-logos img{
		margin-bottom: 10px;	
	}
	
	.footer-widget-2, .footer-widget-3{
		width: 100% !important;	
	}
	
	.service .content{
		width: 78% !important;	
		float: right;
	}
	
	.custom_select {
    	width: 99%;
	}
	
	.upload-label{
		width: 100% !important;	
	}
	
	.city input, .tel-167 input, .tel-825 input {
    	float: none;
    	width: 95%;
	}
	
	.postcode-label, .mobile-input{
		margin-left: 0;	
	}
	
	.postcode input{
		width: 95%;	
	}
	
	.fakeinput {
    	width: 65%;
	}
	
	#wpcf7-f111-p109-o1 form textarea {
    	width: 59%;
	}
		
}




/*IE*/

.ie textarea{
	overflow: auto;	
}

.ie .logos{
	width: 550px;
}

.ie #sidebar h4, .ie .currently-hiring h4 {
	font-size: 30px !important;
}

.ie .search-title p{
	font-size: 16px !important;	
}

.ie .testimonial-title p{
	font-size: 14px !important;	
}

.ie .searchbar .searchform input.s, .ie .searchbar #searchform input#s{
	font-size: 12px !important;
}

.ie .testimonial-content p{
	font-size: 22px !important;	
}

.ie .currently-hiring  .featured-text{
	font-size: 23px !important;	
}

.ie8 .blue-band .testimonials, .ie7 .blue-band .testimonials{
	margin-top: -40px !important;	
}

.ie .title-and-search{
	height: 40px !important;	
}

.ie8 .title-and-search #searchform div{
	height: 30px !important;	
}

.ie8 .screen-reader-text{
	visibility: hidden !important;	
}

.ie8 .service-image img, .ie7 .service-image img{
	width: 204px;
	height: auto;	
}

.ie7 .header_slider{
	display: none !important;	
}

.ie7 .currently-hiring  .featured-text{
		
}

.ie7 .white-line{
	height: 1px !important; 	
}